From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 8 September 2002<P>

kim~~ ALL the best to you. It was a real treat talking to you (I swear), and now in reading you on the Blender (I care). I will keep checking for more of your work here. Thanks so much for sharing your heart ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=835">Liz</a><BR>
Date: 8 September 2002<P>

Madison: <a href="/blend/wv.cgi?id=2002.09.08.12.15.18393">trust issues: a self-fulfilling prophecy</a>  is good, and very thought provoking.  <BR>
<BR>
Misti:  I liked <a href="/blend/wv.cgi?id=2002.09.07.18.03.7328">Oh, Flash!</a> , It brought me back to my geeky girlhood cruch on the Greatest American Hero. I also liked <a href="/blend/wv.cgi?id=2002.09.07.01.21.30345">Devolution</a>  , very raw and powerful. <BR>
<BR>
Hcat I like <a href="/blend/wv.cgi?id=2002.09.07.11.51.1703">Contradiction in Terms</a>  the words are very tight and effective. <BR>
<BR>
Jon: the answer to the question posed in <a href="/blend/wv.cgi?id=2002.09.06.21.23.8182">human nature</a>  is a resounding YES! Or that is my nature at any rate...<BR>
<BR>
Spaceman: I'm a little late on this one, but <a href="/blend/wv.cgi?id=2002.09.02.13.35.24670">Of Needs</a>  sometimes it is those who protest that they don't want love who need it the most. 
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 8 September 2002<P>

Liz~~ ^ditto on these. Now you have me singing "believe it or not" again from that show. Loved it. Enjoyed his mom opposite Raymond Burr/Perry Mason and the undercurrent of heat there. I digress ....<BR>
<BR>
wolfscreamer~~ am still thinking about your "smile" .. good work!<BR>
<BR>
it do*~~ okay, I'm hooked! Go write more!<BR>
<BR>
I just cannot read enough or often enough here. I know I have forgotten to mention more favorites works and lines. Forgive me ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 8 September 2002<P>

spaded~~ I've gone back to read gazing, posters and phone -- that "stupid phone" several times. Good "babble" on that, good lines on the blues, and what IS it in those eyes that drags us back? ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 8 September 2002<P>

twinkle; <a href="/blend/wv.cgi?id=2002.09.08.15.33.15178">barcelona</a>, incredible writing, this one flows so well. Glad to see you back.<BR>
<BR>
bk <BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 8 September 2002<P>

Been gone for a while, nice to see the quality has been maintained while I was gone :)<BR>
<BR>
Madison - <a href="/blend/wv.cgi?id=2002.09.08.12.15.18393">trust issues: a self-fulfilling prophecy</a> - ouch. you're good...<BR>
Misti - <a href="/blend/wv.cgi?id=2002.09.08.07.06.7061">Sonnet XIX</a> - doesn't get much better than old Will, does it?<BR>
Jon - <a href="/blend/wv.cgi?id=2002.09.07.10.43.5130">oh yes it's another quote</a> - another cummings fan, what larks!!<BR>
Rennie - <a href="/blend/wv.cgi?id=2002.09.05.22.26.14601">HOW GRANNY MET THE CEREAL KILLER</a> - LOL, I want to hear more about these two :P<BR>
TJ - <a href="/blend/wv.cgi?id=2002.09.05.21.25.8902">Her Soul - a room   Her Hope - wings</a> - haunting and evocative, for some reason brings to mind the house-in-hell ("What Dreams May Come")<BR>

<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 8 September 2002<P>

Rennie- thank you for reading. It is nice to know that my writing warrants more than a passing glance, and maybe even touches someone on some level. It is especially nice to hear that someone with such talent as you, has read some of my pieces more than once, so again, thanks for the comment.
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 8 September 2002<P>

Rennie- just a follow up, I reworked Gazing a little bit and took out the last line "until again I gaze in your eyes". I started writing about one thing, and I felt the last line was wrong with the work. Supposed to be more about a random (and the imperfection line referring to regrettable) one night stand.<BR>
<BR>
spaded
<HR>
From: <a href="/blend/av.cgi?id=890">Hcat</a><BR>
Date: 8 September 2002<P>

Rennie - I love Simple Soulmate - Building. Brings to mind my fascination with old Irish castles... and Ireland, for some reason?<BR>
<BR>
Spaded - I've been reading you're stuff. Virgin hit close to home. Being on the other side of that, I was a little more than interested. ??? -- Unexpected ending...<BR>
<BR>
It doesn't matter - MORE MORE MORE!! The B&B's seem to be gaining a life of their own. You should put them all together in a book... Can't wait to read the next!<BR>
<BR>
Kim - Hi :o) I really liked Together, Alone. It sort of pulls you in and doesn't let go.<BR>
<BR>
Liz - Gosh... thanks.  That one, well... It was born of something else I wrote, one of those times that ya don't really know where your mind is going and all the sudden it's completely scattered yet all at the same point. Weird...<BR>
<BR>
Cryingshame - I really like Tucked Inside. really really really like it...<BR>
<BR>
and I'm havin a blast reading EVERY post I can find!!!!
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 8 September 2002<P>

ahhh... its nice to know you can be an emotional sap at times too Kirk. :-D
<HR>